axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "keith chapman" <keithgchap...@gmail.com>
Subject Re: Axis1.4 client hiting an Axis 2.0 service
Date Tue, 14 Aug 2007 04:02:06 GMT
Axis2 supports both WSDL 1.1 and WSDL 2.0 so not upgrading to WSDL 2.0 is
not a problem. s. Can you be more elaborate as to what your trying to do and
the exception that occur. The StackTrace might be helpful too.

Thanks,
Keith.

On 8/14/07, Kandalam, Anjana <Anjana.Kandalam@aig.com> wrote:
>
>  Hi,
>
>
>
> I am using Axis1.4 client to hit an Axis2.0 webservice. I am getting a
> file not found exception for the service. I have not upgraded to wsdl2.0.
> Is this valid??
>
>
>
>
>
> Anjana Kandalam
> Private Client Group - AIG
> Work: 908-679-2608
> Cell: 908-596-0424
>
>
>



-- 
Keith Chapman
WSO2 Inc.
Oxygen for Web Services Developers.
http://wso2.org/

Mime
View raw message